# coding=utf-8
from django.core.management import BaseCommand
from api.models.service import TagAttr


class Command(BaseCommand):
    def handle(self, *args, **options):
        try:
            tagattr = TagAttr.objects.create(name='项目', is_online=True)
            print tagattr.id
        except Exception as e:
            print e.message
